<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>The Walking Dead Deluxe</Series>
    <Number>78</Number>
    <Web>https://www.amazon.com/dp/B0CNKDCSVB</Web>
    <Summary>The commotion within Alexandria catches the attention of outsiders scavenging for supplies and leads them to the community.  This deluxe presentation in STUNNING FULL COLOR also features another installment of Cutting Room Floor and creator commentary.</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CNKDCSVB], [RELDATE:2023-12-06]</Notes>
    <Publisher>Image - Skybound</Publisher>
    <PageCount>34</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2024</Year>
    <Month>2</Month>
</ComicInfo>